## ruby-em-websocket 0.5.1

=== debian/changelog ===
ruby-em-websocket (0.5.1-2) unstable; urgency=medium

  * Team upload
  * Remove bundler dependency and patch $LOAD_PATH instead for tests

 -- Pirate Praveen <praveen@debian.org>  Sat, 18 Aug 2018 13:34:22 +0530

ruby-em-websocket (0.5.1-1) unstable; urgency=medium

  * Initial release (Closes: #904757)

 -- Manas Kashyap <manaskashyaptech@gmail.com>  Fri, 17 Aug 2018 16:44:01 +0530
