=== debian/rules ===
#!/usr/bin/make -f

ifeq ($(filter nocheck,$(DEB_BUILD_PROFILES)),)
export GEM2DEB_TEST_RUNNER = --check-dependencies
endif

%:
	dh $@ --buildsystem=ruby --with ruby
