=== debian/watch ===
version=3
https://gemwatch.debian.net/em-websocket .*/em-websocket-(.*).tar.gz
