## ruby-em-websocket 0.5.3

=== debian/changelog ===
ruby-em-websocket (0.5.3-1) unstable; urgency=medium

  * Team Upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Manas Kashyap ]
  * New upstream version 0.5.3
  * Bump debhelper compatibility level to 13

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 14 Mar 2025 19:27:59 +0100
