=== debian/control ===
Source: ruby-em-websocket
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Manas Kashyap <manaskashyaptech@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-eventmachine,
               ruby-http-parser.rb,
               ruby-em-http-request <!nocheck>,
               ruby-rspec <!nocheck>,
               ruby-em-spec <!nocheck>,
               ruby-websocket <!nocheck>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-em-websocket.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-em-websocket
Homepage: https://github.com/igrigorik/em-websocket
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-em-websocket
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-eventmachine,
         ruby-http-parser.rb,
         ${misc:Depends},
         ${shlibs:Depends}
Description: EventMachine based, async, Ruby WebSocket server
 It is an async Ruby based Websocket server which is based on EventMachine
 which supports all websocket protocols
 .
 This library is a dependency of Jekyll; a simple, blog aware,
 static site generator.
