=== debian/watch ===
version=4
https://gemwatch.debian.net/em-websocket .*/em-websocket-(.*).tar.gz
